// ===========
// sys_dict_data  更新字典配置详情
// ===========
TABLE_NAME = 'sys_dict_data';
COLUMN_KEY = 'dict_code';

'use api/lib/sql.js';

function main() {
	// 验证用户权限
	'use api/user/acl/excerpt.js'

	return sql_update();
}
